rte_table_action_meter_profile(3)

NAME
rte_table_action_meter_profile

SYNOPSIS

#include <rte_table_action.h>

  Data Fields

enum rte_table_action_meter_algorithm alg

Detailed Description

Traffic metering profile (configuration template).

Definition at line 225 of file rte_table_action.h.

Field Documentation

  enum rte_table_action_meter_algorithm alg
Traffic metering algorithm.

Definition at line 227 of file rte_table_action.h.

  struct rte_meter_srtcm_params srtcm
Only valid when alg is set to srTCM - IETF RFC 2697.

Definition at line 231 of file rte_table_action.h.

  struct rte_meter_trtcm_params trtcm
Only valid when alg is set to trTCM - IETF RFC 2698.

Definition at line 234 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.